## ros-galactic-spdlog-vendor 1.3.0

=== debian/changelog ===
ros-galactic-spdlog-vendor (1.3.0-2focal) focal; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#24 <https://github.com/ros2/spdlog_vendor/issues/24>)
  * Update to spdlog 1.8.2 (#23 <https://github.com/ros2/spdlog_vendor/issues/23>)
  * Contributors: Chris Lalancette, shonigmann

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-spdlog-vendor (1.2.2-2focal) focal; urgency=high

  * Remove a stale TODO (#22 <https://github.com/ros2/spdlog_vendor/issues/22>)
  * Always preserve source permissions in vendor packages (#20 <https://github.com/ros2/spdlog_vendor/issues/20>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-spdlog-vendor (1.2.1-2focal) focal; urgency=high

  * Remove unnecessary call to find_package(PATCH) (#18 <https://github.com/ros2/spdlog_vendor/issues/18>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-spdlog-vendor (1.2.0-2focal) focal; urgency=high

  * Updated QD to 1 (#16 <https://github.com/ros2/spdlog_vendor/issues/16>)
  * bump spdlog version to 1.6.1 (#15 <https://github.com/ros2/spdlog_vendor/issues/15>)
  * Bump QD to level 3 and updated QD (#14 <https://github.com/ros2/spdlog_vendor/issues/14>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#13 <https://github.com/ros2/spdlog_vendor/issues/13>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Dirk Thomas

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-spdlog-vendor (1.1.2-2focal) focal; urgency=high

  * Add an external package QD for the spdlog library (#8 <https://github.com/ros2/spdlog_vendor/issues/8>)
  * Remove included extra ament_copyright (#12 <https://github.com/ros2/spdlog_vendor/issues/12>)
  * Enable Copyright linter tests + Add Contributing.md file (#11 <https://github.com/ros2/spdlog_vendor/issues/11>)
  * Add quality declaration spdlog_vendor (#6 <https://github.com/ros2/spdlog_vendor/issues/6>)
  * Contributors: Jorge Perez, Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-spdlog-vendor (1.1.1-2focal) focal; urgency=high

  * Silence warning from GNUInstallDirs on Windows. (#10 <https://github.com/ros2/spdlog_vendor/issues/10>)

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 24 Apr 2020 07:00:00 -0000

ros-galactic-spdlog-vendor (1.1.0-2focal) focal; urgency=high

  * suppress sign conversion warning (#7 <https://github.com/ros2/spdlog_vendor/issues/7>)
  * Fix linting (#3 <https://github.com/ros2/spdlog_vendor/issues/3>)
  * Spdlog vendor update (#2 <https://github.com/ros2/spdlog_vendor/issues/2>)
  * Enable linter tests on spdlog_vendor (#1 <https://github.com/ros2/spdlog_vendor/issues/1>)
  * Contributors: Anas Abou Allaban, Chris Lalancette, Jorge Perez, Karsten Knese

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 10 Apr 2020 07:00:00 -0000

ros-galactic-spdlog-vendor (1.0.1-2focal) focal; urgency=high

  * Add spdlog depend to the package.xml
  * Don't build the benchmark, tests, or examples.
  * Initial commit.
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 03 Oct 2019 07:00:00 -0000
